#sp-header-sticky-wrapper.sticky-wrapper #sp-header {
    background: rgb(255, 255, 255) !important;
}

.sp-megamenu-parent >li >a {
    display: inline-block;
    padding: 0 20px;
    color: #535456 !important;
    font-size: 15px;
    text-transform: capitalize;
    font-weight: 400;
    z-index: 10;
    -webkit-transition: all .2s ease-out;
    -moz-transition: all .2s ease-out;
    -o-transition: all .2s ease-out;
    -ms-transition: all .2s ease-out;
    transition: all .2s ease-out;
    line-height: 76px;
}

#sp-top-bar {
    background-color: #303539;
    color: #d2d6da;
    padding: 8px 0;
    display: none !important;
}

.jm-team-wrapper.Layout-1 .team-position {
    color: #ffffff !important;
    margin-bottom: 10px;
}

.jm-team-wrapper.Layout-1 .team-name {
    font-size: 17px;
    margin-bottom: 0;
    color: #fff !important;
}

.view-img .mask {
    position: absolute;
    overflow: hidden;
    display: none !important;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: rgba(35,35,45,0.8);
    opacity: 0;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    transition: all 0.3s linear;
}